[GE users] arco32 + sge64

dom marco.donauer at sun.com
Tue Mar 31 15:27:08 BST 2009


Alois,

the arco package needs some lx24-x86 binaries, during the installation
process.
Please install the lx24-x86 package also and it will work.
It should also work to put only the recommended files into the binary
installation.

Regards,
Marco

alois wrote:
> Hello,
>
> i tried to install arco on a x86 while sge runs on a amd64.
> During the dbwriter installation I get the following error message:
>
> ./util/install_modules/inst_common.sh: line 69:
> ./utilbin/lx24-x86/uidgid: No such file or directory
> ./util/install_modules/inst_common.sh: line 70:
> ./utilbin/lx24-x86/uidgid: No such file or directory
> Can't find binaries for architecture: lx24-x86!
> Please check your binaries. Installation failed!
>
> Can I just add the x86 files to the amd64 installation?
> There should be no reason that arco and sge ought to run the same
> architecture.
>
> Greetings,
>
> Al
>
>
>

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=150659

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list